%{?drupal7_find_provides_and_requires}

%global module site_map

Name:          drupal7-%{module}
Version:       1.3
Release:       4%{?dist}
Summary:       Provides a site map that gives visitors an overview of your site

Group:         Applications/Publishing
License:       GPLv2+
URL:           http://drupal.org/project/%{module}
Source0:       http://ftp.drupal.org/files/projects/%{module}-7.x-%{version}.tar.gz

BuildArch:     noarch
BuildRequires: drupal7-rpmbuild >= 7.23-3

Requires:      drupal7(menu)
# phpcompatinfo (computed from version 1.3)
# <none>

%description
This module provides a site map that gives visitors an overview of your site.

This package provides the following Drupal module:
* %{module}


%prep
%setup -qn %{module}


%build
# Empty build section, nothing to build


%install
mkdir -p %{buildroot}%{drupal7_modules}/%{module}
cp -pr * %{buildroot}%{drupal7_modules}/%{module}/


%files
%{!?_licensedir:%global license %%doc}
%license LICENSE.txt
%doc README.txt
%{drupal7_modules}/%{module}


%changelog
* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.3-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Sun Sep 20 2015 Shawn Iwinski <shawn.iwinski@gmail.com> - 1.3-1
- Updated to 1.3 (RHBZ #1258850)

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Mon Jan 26 2015 Shawn Iwinski <shawn.iwinski@gmail.com> - 1.2-3
- Actually remove stand-alone RPM README file from spec

* Mon Jan 26 2015 Shawn Iwinski <shawn.iwinski@gmail.com> - 1.2-2
- Added drupal7(menu) requirement
- Fixed rpmlint warning
- Moved RPM README inside spec
- %%license usage

* Mon Jun 02 2014 Peter Borsa <peter.borsa@gmail.com> - 1.2-1
- Initial package
